var $ = require('jquery'),
    jQuery = $;
require('jquery-ui');
require('jquery.mousewheel');
require('jquery.scrollto');
require('jquery.fancybox');
require('video.js');
require('dashjs');
require('videojs-contrib-dash');
import {rolloverTweet, selectTweet, filtrerTexte, tweetPopup} from './live-polemic';
import twitter from 'twitter-text'

global.$ = $;
global.jQuery = jQuery;
global.twitter = twitter;

global.rolloverTweet = rolloverTweet;
global.selectTweet = selectTweet;
global.filtrerTexte = filtrerTexte;
global.tweetPopup = tweetPopup;